
QGIS Application - Bug report #14405

WMS layer with EPSG:32717 is not displayed correctly

2016-03-02 01:22 PM - Franklin vazconez

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.14.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 22386

Description

I work with geoserver 7 for wms services using crs EPSG:32717;  when use in qgis any layer (wms) it show me in EPSG:2000, why?

in any other sw gis can view ok,

In qgis 2.8.1 works fine, after this have this bug (2.10-), plz help me.

History

#1 - 2016-03-06 04:57 AM - Anita Graser

- Subject changed from wms to WMS layer with EPSG:32717 is not displayed correctly

#2 - 2016-09-23 10:29 AM - Franklin vazconez

in EPSG:4326 give same error, i can´t use wms, how i can fix this?

#3 - 2016-09-24 01:27 AM - Jukka Rahkonen

Can you give detailed instructions for re-producing the issue? Can you for example make it happen with some open WMS like the one in 

http://demo.opengeo.org/geoserver/wms?

#4 - 2016-09-26 03:10 PM - Franklin vazconez

- File error_qgis.docx added

- File limite_urbano_2015.rar added

Thanks for answer, i wrote from cuenca - Ecuador and use SRS EPSG:32717 or EPSG:4326 and  have a problem in wms in municipality of

Cuenca-Ecuador.

www.cuenca.gob.ec;

I wanto to change de ESRI platform to open source platform, but have a error and stop my idea,

the problem occurs when i upload a same layer, for wms(limite_urbano_2015) and postgres directly

in this case, for example urban limit,

the url for geoserver

http://ide.cuenca.gob.ec/geoserver/geovisor/wms?service=WMS&#38;version=1.1.0&#38;request=GetMap&#38;layers=geovisor:limite_urbano_2015&#
http://demo.opengeo.org/geoserver/wms
http://www.cuenca.gob.ec;
http://ide.cuenca.gob.ec/geoserver/geovisor/wms?service=WMS&#38;version=1.1.0&#38;request=GetMap&#38;layers=geovisor:limite_urbano_2015&#38;styles=&#38;bbox=714387.246099999,9675269.1518,734827.416800003,9687641.15470865&#38;width=768&#38;height=464&#38;srs=EPSG:32717&#38;format=application/openlayers


8;styles=&#38;bbox=714387.246099999,9675269.1518,734827.416800003,9687641.15470865&#38;width=768&#38;height=464&#38;srs=EPSG:32717&#38;format=application/openlayers

7&#38;format=application/openlayers

and load de same layer directly from postgres (attach the shp file in rar)

the wms layer have another SRS..... and is  displacement from the original because qgis change de SRS of wms layer

the doc contains graphic way what is expressed

Thanks.

pd. sorry my english

#5 - 2017-05-01 01:06 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#6 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown

#7 - 2019-03-09 03:08 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

QGIS 3.4 has recently become our new Long Term Release  (LTR) version. This is a major step in our history – a long term release version based on the

massive updates, library upgrades and improvements that we carried out in the course of the 2.x to 3x upgrade cycle.

We strongly encourage all users who are currently using QGIS 2.18 LTR  as their preferred QGIS release to migrate to QGIS 3.4. This new LTR version

will receive regular bugfixes for at least one year. It also includes hundreds of new functions, usability improvements, bugfixes, and other goodies. See the

relevant changelogs for a good sampling of all the new features that have gone into version 3.4

Most plugins have been either migrated or incorporated into the core QGIS code base.

We strongly discourage the continued use of QGIS 2.18 LTR as it is now officially unsupported, which means we’ll not provide any bug fix releases for it.

You should also note that we intend to close all bug tickets referring to the now obsolete LTR version. Original reporters will receive a notification of the

ticket closure and are encouraged to check whether the issue persists in the new LTR, in which case they should reopen the ticket.

If you would like to better understand the QGIS release roadmap, check out our roadmap page! It outlines the schedule for upcoming releases and will help

you plan your deployment of QGIS into an operational environment.

The development of QGIS 3.4 LTR has been made possible by the work of hundreds of volunteers, by the investments of companies, professionals, and

administrations, and by continuous donations and financial support from many of you. We sincerely thank you all and encourage you to collaborate and

support the project even more, for the long term improvement and sustainability of the QGIS project.
